.secao-banners .conteiner {
max-width: 100%;
padding: 0;
margin:0;
margin-top: 0px;
border:none;
}

.flexslider {
margin: 0 0 0px;
background: #fff;
border:none;
position: relative;
zoom: 1;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: ‘’ 0 0px 0px rgba(0,0,0,0.2);
-moz-box-shadow: ‘’ 0 0px 0px rgba(0,0,0,0.2);
-o-box-shadow: ‘’ 0 0px 0px rgba(0,0,0,0.2);
box-shadow: ‘’ 0 0px 0px rgba(0,0,0,0.2);
}

@media (min-width: 768px) {

.menu.superior {width: 100%;position: absolute;top: 152px;left: 0px;}
    
.logo {margin-bottom: 00px;}

}

.logo a {

height: 180px;

}

.whatsapp-fixo {
position: fixed;
bottom:10px;
left:10px;
z-index: 999;
}


